<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/template.css">
  <title>Илон Маск</title>
</head>

<body>
  <div class="wrapper">
    <!-- BEGIN HEADER -->
    <header class="header">
      <!-- BEGIN HEADER-TOP -->
      <div class="header__top open">
        <div class="container">
          <div class="header__inner">
            <!-- BEGIN LOGO -->
            <a class="logo" href="javascript:void(0)">
              <img class="logo__img" src="./images/icon/logo.png" alt="logo">
            </a>
            <!-- BEGIN NAV -->
            <nav class="menu">
              <ul class="menu__list">
                <li class="nav__list-item"><a href="javascript:void(0)" class="menu__list-link">Главная</a></li>
                <li class="nav__list-item"><a href="javascript:void(0)" class="menu__list-link">Технология</a></li>
                <li class="nav__list-item"><a href="javascript:void(0)" class="menu__list-link">График полетов</a></li>
                <li class="nav__list-item"><a href="javascript:void(0)" class="menu__list-link">Гарантии</a></li>
                <li class="nav__list-item"><a href="javascript:void(0)" class="menu__list-link">О компании</a></li>
                <li class="nav__list-item"><a href="javascript:void(0)" class="menu__list-link">Контакты</a></li>
              </ul>
            </nav>
            <!-- END NAV -->
            <!-- BURGER -->
            <div class="header__burger-btn" id="burger">
              <span></span>
              <span></span>
              <span></span>
            </div>
          </div>
        </div>
      </div>
      <!-- END HEADER-TOP -->
      <!-- BEGIN HEADER-ROW -->
      <div class="header__row">
        <div class="container">
          <div class="header__row-inner">
            <!-- BEGIN HEADER-CONTENT BLOG LEFT -->
            <div class="header__content">
              <h1 class="header__title">Путешествие</h1>
              <p class="header__text">на красную планету</p>
              <div class="header__btn">
                <a href="javascript:void(0)" class="btn">Начать путешествие</a>
              </div>
            </div>
            <!-- END HEADER-CONTENT BLOG LEFT -->
            <!-- BEGIN HEADER-STATISTICS BLOG RIGHT -->
            <div class="header__statistics">
              <ul class="statistics__list">
                <li class="statistics__list-item">
                  <p class="item-text">мы</p>
                  <span class="item-text__number">1</span>
                  <p class="item-text"></p>на рынке</p>
                </li>
                <li class="statistics__list-item">
                  <p class="item-text">гарантируем</p>
                  <span class="item-text__number">50%</span>
                  <p class="item-text"></p>безопасность</p>
                </li>
                <li class="statistics__list-item">
                  <p class="item-text">календарик за</p>
                  <span class="item-text__number">2001</span>г.
                  <p class="item-text">в подарок</p>
                </li>
                <li class="statistics__list-item">
                  <p class="item-text">путешествие</p>
                  <span class="item-text__number">597</span>
                  <p class="item-text"></p>дней</p>
                </li>
              </ul>
            </div>
            <!-- END HEADER-STATISTICS BLOG RIGHT -->
          </div>
        </div>
      </div>
      <!-- END HEADER-ROW -->
    </header>
    <!-- END HEADER -->
  </div>
  <script src="./js/template.js"></script>
</body>

</html>